.contact-us-wrap h2.form-title {
  font-weight: 400;
  padding-bottom: 12px;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .contact-us-wrap h2.form-title {
    padding-bottom: 8px;
  }
}
.contact-us-wrap .reach-us {
  height: 100%;
  padding: 32px;
  background: #f4f4f4;
}
@media (max-width: 1200px) {
  .contact-us-wrap .reach-us {
    padding: 32px 25px;
  }
}
@media (max-width: 767px) {
  .contact-us-wrap .reach-us {
    padding: 25px 15px;
  }
}
.contact-us-wrap .reach-us p {
  color: #505050;
}
.contact-us-wrap .contact-us {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -12px;
  row-gap: 30px;
}
@media (max-width: 767px) {
  .contact-us-wrap .contact-us {
    flex-direction: column;
  }
}
.contact-us-wrap .contact-us .col-left {
  width: 33.481%;
  padding: 0 12px;
}
@media (max-width: 991px) {
  .contact-us-wrap .contact-us .col-left {
    width: 100%;
  }
}
.contact-us-wrap .contact-us .col-right {
  width: 66.519%;
  padding: 0 12px;
}
@media (max-width: 991px) {
  .contact-us-wrap .contact-us .col-right {
    width: 100%;
  }
}
.contact-us-wrap .inquire-form {
  padding: 22px 0 0;
}
@media (max-width: 767px) {
  .contact-us-wrap .inquire-form {
    padding: 18px 0 0;
  }
}
.contact-us-wrap .inquire-form .form-row {
  flex-wrap: wrap;
  flex-direction: row;
  margin: 0 -12px;
}
.contact-us-wrap .inquire-form .form-row > div[class*=col-] {
  padding: 0 12px;
}
@media (max-width: 767px) {
  .contact-us-wrap .inquire-form .form-row > div[class*=col-] {
    width: 100%;
  }
}
.contact-us-wrap .inquire-form .form-row .btn-wrap {
  align-items: flex-start;
}
.contact-us-wrap .inquire-form .form-row .btn-wrap .btn {
  width: initial;
}
.contact-us-wrap .inquire-form .form-row .radio-row .wpcf7-form-control-wrap .wpcf7-form-control {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row !important;
  -moz-column-gap: 50px;
       column-gap: 50px;
}

.explore-showrooms .showrooms-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -12px;
  row-gap: 24px;
}
.explore-showrooms .showrooms-list .box {
  width: 50%;
  padding: 0 12px;
}
@media (max-width: 767px) {
  .explore-showrooms .showrooms-list .box {
    width: 100%;
  }
}
.explore-showrooms .showrooms-list .box .showroom-box {
  display: flex;
  flex-direction: column;
  height: 100%;
  border: 1px solid #b6b6b6;
}
.explore-showrooms .showrooms-list .box .showroom-box .img-cover {
  padding-bottom: 61.069%;
}
.explore-showrooms .showrooms-list .box .showroom-box--info {
  height: 100%;
  padding: 32px;
  display: flex;
  flex-direction: column;
}
@media (max-width: 767px) {
  .explore-showrooms .showrooms-list .box .showroom-box--info {
    padding: 20px 15px;
  }
}
.explore-showrooms .showrooms-list .box .showroom-box--info h3 {
  font-weight: 400;
  text-transform: uppercase;
  padding-bottom: 32px;
}
.explore-showrooms .showrooms-list .box .showroom-box--info ul {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
.explore-showrooms .showrooms-list .box .showroom-box--info ul li {
  display: flex;
  -moz-column-gap: 16px;
       column-gap: 16px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: #505050;
}
.explore-showrooms .showrooms-list .box .showroom-box--info ul li a {
  display: inline-flex;
  color: currentColor;
}
.explore-showrooms .showrooms-list .box .showroom-box--info ul li a.call {
  text-decoration: underline;
}
.explore-showrooms .showrooms-list .box .showroom-box--info ul li a.call:hover {
  text-decoration: none;
}
.explore-showrooms .showrooms-list .box .showroom-box--info .btn-wrap {
  padding-top: 32px;
  margin-top: auto;
}
.explore-showrooms .showrooms-list .box .showroom-box--info .btn-wrap .btn {
  width: 100%;
  text-align: center;
}